GTORRENTVIEWER(1)

NAME
gtorrentviewer - BitTorrent metainfo viewer/editor.

SYNOPSIS
gtorrentviewer [options] [torrentfile]

DESCRIPTION
GTorrentViewer is a GTK2-based viewer and editor for BitTorrent meta files. It is able to retrieve information from trackers, check files, show detailed information, and modify .torrent files without having to start downloading.

The purpose of GTorrentViewer is to give the ability to see and modify all the possible information from .torrent files without having to start downloading and the ability to see in real time the current number of seeds and peers on the torrent, so you will always know the status before start the download.

OPTIONS
gtorrentviewer options:

-v, --version
    output version information and exit.

-h, --help
    display a option overview and exit.

AUTHOR
GTorrentViewer was written by Alejandro Claro <ap0lly0n@users.sourceforge.net>.

This manual page was written by Alejandro Claro <ap0lly0n@users.sourceforge.net>.